<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
UserName Property (IEdmTaskProperties)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskProperties Interface : UserName Property (IEdmTaskProperties)

Visual Basic
C#
C++/CLI
Gets the name of the user as whom to execute this task.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property UserName As System.String

C# |
--- | ---

    System.string UserName {get;}

C++/CLI |
--- | ---

    property System.String^ UserName {
       System.String^ get();
    }

#### Property Value

Name of a user

# See Also

####

IEdmTaskProperties Interface
IEdmTaskProperties Members

# Availability

SOLIDWORKS PDM Professional 2010